The local community library wants a way to track the books in the library.
The library is entirely free and runs on an honor system.
Anyone can donate a books
Anyone can check out a book. The library does not keep track of who it is lending books out to
Books have a return date of two weeks after being checked out but there is NO PENALTY for late books
